# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lsp-plugins-docs
pkgbase = lsp-plugins
xdata = pkgtype=split
pkgver = 1.2.29-1.0
pkgdesc = Collection of open-source plugins (documentation)
url = https://lsp-plug.in
builddate = 1775753741
packager = Erich Eckner <arch at eckner dot net>
size = 31227724
arch = pentium4
license = LGPL-3.0-or-later
makedepend = cairo
makedepend = gcc-libs
makedepend = glibc
makedepend = gstreamer
makedepend = gst-plugins-base
makedepend = hicolor-icon-theme
makedepend = libglvnd
makedepend = libx11
makedepend = libxrandr
makedepend = jack
makedepend = ladspa
makedepend = libsndfile
makedepend = lv2
makedepend = php
checkdepend = jq
checkdepend = lv2lint
